# Kazakh translation for dconf.
# Copyright (C) 2014 dconf's COPYRIGHT HOLDER
# This file is distributed under the same license as the dconf package.
# Baurzhan Muftakhidinov <baurthefirst@gmail.com>, 2014-2017.
#
msgid ""
msgstr ""
"Project-Id-Version: dconf master\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?product=dconf-"
"editor&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2017-04-05 17:13+0200\n"
"PO-Revision-Date: 2017-01-25 14:13+0500\n"
"Last-Translator: Baurzhan Muftakhidinov <baurthefirst@gmail.com>\n"
"Language-Team: Kazakh <kk@li.org>\n"
"Language: kk\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.8.11\n"
"Plural-Forms: nplurals=1; plural=0;\n"

#: ../editor/ca.desrt.dconf-editor.desktop.in.in.h:4
msgid "settings;configuration;"
msgstr "settings;configuration;баптаулар;қалаулар;"
